package main

import "github.com/labstack/echo"

func main() {
	e := echo.New()

	t := Template{}
	t.Reset()
	e.Renderer = &t

	e.Static("/static", "static/")

	e.GET("/", index)

	e.Logger.Fatal(e.Start(":8080"))
}

func index(c echo.Context) error {
	return c.Render(200, "index", nil)
}
